#p3{
	color: yellow;
}

*{
    font-family:Verdana, sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 3rem;
}

#learning-expectations	{
	text-transform: uppercase;
}

.languages-to-be-learned {
	background-color: #aed19d;
}

li[class="list-items"]{
	width: 99%;
	border-width: 2px;
	border-style: solid;
	border-color: rgb(157, 176, 209);
}

section img{
	height:  150px;
	width: 150px;
	border-radius: 50%
}

img + ul {
	list-style-type: none;
}

ul ~ p {
	text-align: center;
}

section > ul > li{
	letter-spacing: 10px;
}


